<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63c5bfb106d304f5d06a6fcbd7f5449a">
  <dict>
    <!--2024-05-31 15:00:54.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 15:00:54.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 15:00:54.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 15:00:54.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:00:54.000-->
    <string key="virtualnet_operatorname">IOS</string>
  </dict>
</config>
